from django.urls import path

from ..views.frontend import NotImplementedView
from ..views.admin.vessels import AdminVesselsListView, AdminVesselsListDataTableView


urlpatterns = [
    path("admin/", NotImplementedView.as_view(), name="admin"),
    path("vessels/", AdminVesselsListView.as_view(), name="admin_vessels"),
    path("vessels/datatable/", AdminVesselsListDataTableView.as_view(), name="admin_vessels_datatable"),
]